
Application: gvSIG desktop - gvSIG bugs #1851
Move tool doesn't work for postgis layers
05/20/2013 02:41 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Vector editing
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Reported by Carlos Almeida.

History
#1 - 09/23/2013 08:16 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 09/23/2013 10:09 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

This problem does not happen in current workspace.
Probably solved with previous bugfixes.

#3 - 01/13/2014 09:27 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 04:39 PM - Álvaro Anguix
- Status changed from Fixed to Closed
